Subject: What is the remainder when 1! +2! +3! +4! ...+100! is divided by 24?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 12:10:03 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What is the remainder when 1! +2! +3! +4! ...+100! is divided by 24?

Answer from Ayan Sinha

So the question is = 1! + 2! + 3! + 4! + 5! + … + 100! /24

That Goes with this that as 4! = 24 ( 4*3*2*1) , That's why all the numbers ahead and including 4! would be divisib
Read More: http://www.quora.com/What-is-the-remainder-when-1-+2-+3-+4-+100-is-divided-by-24?top_ans=49309769
-----
Question: Why does TCS want 75% of their employees to do work from home post COVID?

Answer from Narasimha G

It will give huge profit to the TCS. If they started 75% people work from home,then below charges will be profit for TCS:

Travel charges like cabs(In crores )

Rental amount(
Read More: http://www.quora.com/Why-does-TCS-want-75-of-their-employees-to-do-work-from-home-post-COVID?top_ans=212383480
-----
Question: Do anyone else think that this year (2020) 12 boards many deserving students got less than non-deserving?

Answer from Heena Sharma

So this my 12 th marksheet I am a private candidate whole year I didn't feel regret to be a non regular student but when I saw my result I felt very sad the teachers gave me s
Read More: http://www.quora.com/Do-anyone-else-think-that-this-year-2020-12-boards-many-deserving-students-got-less-than-non-deserving?top_ans=227651116
-----
Question: If tan(x) + cot(x) = 8, what is the exact value of sin(x) +cos(x)?

Answer from Mohammad Afzaal Butt

[math]\tan\,x + \cot\,x = 8[/math]

[math]\implies \dfrac{\sin\,x}{\cos\,x} + \dfrac{\cos\,x}{\sin\,x} = 8[/math]

[math]\implies \dfrac{\sin^2\,x + \cos^2\,x}{\sin\,x\cos\,x}
Read More: http://www.quora.com/If-tan-x-cot-x-8-what-is-the-exact-value-of-sin-x-cos-x?top_ans=173932949
-----
Question: What are the best work from home jobs in 2019?

Answer from Olga Pogozheva

Try any of these:

Top 8 Work from Home Jobs You Can Start Today With no Experience [don't fall into a scam!]

https://youtu.be/I2KthPFhuAU
OR, if you’re tech-savvy, these mig
Read More: http://www.quora.com/What-are-the-best-work-from-home-jobs-in-2019?top_ans=164051629
-----
Question: What is a bot in PUBG Mobile?

Answer from Aman Malik

Usually a bot will only carry one weapon, they do stupid things, and they always seemingly "see you" as soon as they're in YOUR sight. Once you kill them, they will always hav
Read More: http://www.quora.com/What-is-a-bot-in-PUBG-Mobile?top_ans=93317616
-----
Question: Was the physics class XII 2020 paper tough?

Answer from Preeti Panday

Physics class 12th cbse 2020 paper was very hard and a average student can't solve that .And yes not expecting more than 30 out of 70 .

Some questions were like I had never s
Read More: http://www.quora.com/Was-the-physics-class-XII-2020-paper-tough?top_ans=201014584
-----
Question: The sum of two numbers is 22, and their product is 72. What are the two numbers?

Answer from Aniket Jindal

Let one number be (x), then the other will be (22-x)

Therefore if we multiply both, it will lead us to a quadratic equation, which simplifies to

x² - 22x +72 =0

Therefore, 
Read More: http://www.quora.com/The-sum-of-two-numbers-is-22-and-their-product-is-72-What-are-the-two-numbers?top_ans=224673768
-----
Question: My son wants to crack ISRO and he has a CGPA of 8.89 (10th 87% and 12th 94.4%). Can he get through the ISRO interview?

Answer from Saurabh Shrivastava

1. He's good academic records. And that is beneficial in interview ( if not necessary).
2. But that doesn't suffice to get through the interview in any way.
3. What is really 
Read More: http://www.quora.com/My-son-wants-to-crack-ISRO-and-he-has-a-CGPA-of-8-89-10th-87-and-12th-94-4-Can-he-get-through-the-ISRO-interview?top_ans=185518385
-----
Question: How was your CBSE class 10 result in 2020?

Answer from Shivansh Kumar

Well..I was sitting on my study table thinking about my results. Suddenly , a friend of mine at 1:00PM called me up saying the results were out.😲

Although ,my all papers went
Read More: http://www.quora.com/How-was-your-CBSE-class-10-result-in-2020?top_ans=228829463
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597839000807353&et=2&id=04a525b1ba8a4aff80820728452f3043&request_id=1096851169672624008&source&src=1&st=1597839000807353&stories=1_4YcFB1TCUBu%7C1_VVl2EWC2GDx%7C1_3CP9W0gzfl2%7C1_1NMUjLkJPJ4%7C1_q74Xq4zMJeK%7C1_mWKnFdhXNgy%7C1_FCpL18xJHMy%7C1_oyRkipVOkAF%7C1_FLADO2V6eDZ%7C1_jXgRTjUwQhB&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=04a525b1ba8a4aff80820728452f3043&t=1597839001251054&token=f16adb8196ea847a4dee85bb7f8e8d87740cf7550b34672ca533c2260ef5a5a5bd2f0b343822cc77c0f8385b90f6cb27d6cc56033a3608d5f561f2d69e9b6c34&type=2&uid=1238123655